Ugrás a tartalomhoz

Booking updates

Logs of each time a booking is updated

The booking update object

Attributes

iduuid

Unique identifier

booking_iduuid
bookings.id

Identifier of the related booking

user_iduuid | null

Identifier of the user that made the update

created_atread-onlytimestamp with time zone

Creation timestamp

Related resources

Embed related resources in the response with the select parameter, for example select=*,bookings(*). Resources related through more than one column need the column as a hint, like table!column(*).

bookings(*)object | null
bookings

The booking referenced by booking_id.

The booking update object
JSON
{
  "id": "00000000-0000-0000-0000-000000000000",
  "booking_id": "00000000-0000-0000-0000-000000000000",
  "user_id": "00000000-0000-0000-0000-000000000000",
  "created_at": "2026-10-30T22:27:57.051Z"
}
Including related resources
curl -X GET "https://api.bookingmood.com/v1/booking_updates?limit=10&select=*,bookings(*)" \
  -H "Authorization: Bearer YOUR_API_KEY"

List booking updates

Filters

idFilter<uuid>

Unique identifier

booking_idFilter<uuid>
bookings.id

Identifier of the related booking

user_idFilter<uuid | null>

Identifier of the user that made the update

created_atFilter<timestamp with time zone>

Creation timestamp

Responses

200

A list of booking updates with the selected columns

206

Partial Content

400

The request is malformed, for example an unknown column or an invalid filter.

401

The API key is missing or invalid.

Error responses have a JSON body with a code, message, details and hint. See the introduction for more on errors.
GET /booking_updates
curl -X GET "https://api.bookingmood.com/v1/booking_updates?select=*&limit=10" \
  -H "Authorization: Bearer YOUR_API_KEY"
Example response
JSON
[
  {
    "id": "00000000-0000-0000-0000-000000000000",
    "booking_id": "00000000-0000-0000-0000-000000000000",
    "user_id": "00000000-0000-0000-0000-000000000000",
    "created_at": "2026-10-30T22:27:57.051Z"
  }
]

Vedd kézbe a foglalásaid irányítását! Építsd fel a saját vállalkozásodat!

Csatlakozzon a 1200+ független nyaraló-bérbeadó vállalkozáshoz, amelyek a Bookingmood segítségével növelik a közvetlen foglalások számát és szorosabb kapcsolatot építenek ki a vendégekkel.

Ingyenes 14-napos próbaidőszak indítása